To use PIQ you should have a smartphone or tablet (with BLE 4.0) compatible with iOS 7.0+ (iPhone 4S minimum) and Android OS 4.3+.